{
  "row_id": 1648,
  "query": "TRENDS Clothing Shop Udaipur",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3967e53282498a9f:0xc3b58dd28a04b0a2",
      "address": "hall -GF T9IN, Reliance Retail Limited, near Artist House, Thakkre Baba Conlony, Surajpole, Nada Khada, Udaipur, Rajasthan 313001",
      "rating": 4.9,
      "reviews_count": 230,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06388900841",
      "thumbnail": null,
      "latitude": 24.5801998,
      "longitude": 73.69678069999999,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3967e53282498a9f:0xc3b58dd28a04b0a2!8m2!3d24.5801998!4d73.6967807!16s%2Fg%2F11krkd_g8n!19sChIJn4pJgjLlZzkRorAEitKNtcM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3967ef68d641732f:0x5f30c1db9067cd6f",
      "address": "3B16, New Satellite Hospital Rd, opposite JB hospital, Sector 5, Prabhat Nagar, Hiran Magri, Udaipur, Rajasthan 313001",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 24.5603387,
      "longitude": 73.718657,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3967ef68d641732f:0x5f30c1db9067cd6f!8m2!3d24.5603387!4d73.718657!16s%2Fg%2F11l6tmhjf0!19sChIJL3NB1mjvZzkRb81nkNvBMF8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Bhagyashree trends",
      "place_id": "0x3967ef00660b6823:0x404464878cdf1659",
      "address": "Parshuram chouraha, 100 Feet Rd, Santosh Nagar, Azad Nagar, Central Area, Udaipur, Rajasthan 313001",
      "rating": 4,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 24.5743866,
      "longitude": 73.71856799999999,
      "link": "https://www.google.com/maps/place/Bhagyashree+trends/data=!4m7!3m6!1s0x3967ef00660b6823:0x404464878cdf1659!8m2!3d24.5743866!4d73.718568!16s%2Fg%2F11m5kktwpz!19sChIJI2gLZgDvZzkRWRbfjIdkREA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x3967ef15b53f5fdd:0x93c14896363792fc",
      "address": "Udaipur Paras Prime RJ Reliance Retail Limited, Paras Prime Ground Floor, Hawa Magri, opposite Trends Store, Sector 11Hiran, Udaipur, Rajasthan 313003",
      "rating": 4.9,
      "reviews_count": 501,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06388900841",
      "thumbnail": null,
      "latitude": 24.560413999999998,
      "longitude": 73.69350899999999,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3967ef15b53f5fdd:0x93c14896363792fc!8m2!3d24.560414!4d73.693509!16s%2Fg%2F11rymf6_d5!19sChIJ3V8_tRXvZzkR_JI3NpZIwZM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3967e5513da3c40f:0x8b5a6ba7cbbe3842",
      "address": "Upper Ground Floor, Urban Square Mall, Gaurav Path, Udyog Vihar, Sukher, Udaipur, Rajasthan 313001",
      "rating": 2.8,
      "reviews_count": 9,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-udyog-vihar-udaipur",
      "phone": "07878214166",
      "thumbnail": null,
      "latitude": 24.6326368,
      "longitude": 73.71271829999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3967e5513da3c40f:0x8b5a6ba7cbbe3842!8m2!3d24.6326368!4d73.7127183!16s%2Fg%2F11kbm66_5s!19sChIJD8SjPVHlZzkRQji-y6drWos?authuser=0&hl=en&rclk=1"
    }
  ]
}